<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <gradient
        android:angle="0"
        android:endColor="#24DEFF"
        android:startColor="#4FFAF9" />
    <corners android:radius="999dp" />
</shape>